name: 'Metatag: Google Scholar'
type: module
description: Provides meta tags for indexing scholarly articles in Google Scholar.
core: 8.x
core_version_requirement: ^8 || ^9
package: SEO
dependencies:
  - metatag:metatag

# Information added by Drupal.org packaging script on 2020-06-01
version: '8.x-1.0'
project: 'metatag_google_scholar'
datestamp: 1591024975
